#!/bin/sh
export PATH='/wrkdirs/usr/ports/textproc/hs-xml-conduit/work/.bin:/sbin:/bin:/usr/sbin:/usr/bin:/usr/games:/usr/local/sbin:/usr/local/bin:/root/bin'
echo 'name: xml-conduit
version: 1.8.0
id: xml-conduit-1.8.0-5ClyPBvUVtjE26fsuiy5FH
key: xml-conduit-1.8.0-5ClyPBvUVtjE26fsuiy5FH
license: MIT
maintainer: Michael Snoyman <michael@snoyman.com>
author: Michael Snoyman <michael@snoyman.com>, Aristid Breitkreuz <aristidb@googlemail.com>
stability: Stable
homepage: http://github.com/snoyberg/xml
synopsis: Pure-Haskell utilities for dealing with XML with the conduit package.
description:
    Hackage documentation generation is not reliable. For up to date documentation, please see: <http://www.stackage.org/package/xml-conduit>.
category: XML, Conduit
abi: b5172b7d15c122b6ae86d8f5805c3f4b
exposed: True
exposed-modules:
    Text.XML Text.XML.Cursor Text.XML.Cursor.Generic
    Text.XML.Stream.Parse Text.XML.Stream.Render Text.XML.Unresolved
hidden-modules: Text.XML.Stream.Token
import-dirs: /usr/local/lib/cabal/ghc-8.4.3/xml-conduit-1.8.0
library-dirs: /usr/local/lib/cabal/ghc-8.4.3/xml-conduit-1.8.0
              /usr/local/lib
dynamic-library-dirs: /usr/local/lib/cabal/ghc-8.4.3/x86_64-freebsd-ghc-8.4.3
                      /usr/local/lib
data-dir: /usr/local/share/cabal/ghc-8.4.3/xml-conduit-1.8.0
hs-libraries: HSxml-conduit-1.8.0-5ClyPBvUVtjE26fsuiy5FH
include-dirs: /usr/local/include
depends:
    base-4.11.1.0 conduit-1.3.0.2-Chl2Yqg6ZlD7RS5a4DRfdg
    conduit-extra-1.3.0-3tBCLaEvQfw2YMC8x1mL3H
    resourcet-1.2.1-7vqK04PTMlqCBRwHWqeK8f bytestring-0.10.8.2
    text-1.2.3.0 containers-0.5.11.0
    xml-types-0.3.6-FWN9dD9K4Pf2M2rvMuT5Tt
    attoparsec-0.13.2.2-GuQuvYKQfcz3kqYr140tOR transformers-0.5.5.0
    data-default-class-0.1.2.0-2kYzERBLX3wJoPfj7mwVvW
    monad-control-1.0.2.1-KCU6btjsUbaFVZFaJ03SO0
    blaze-markup-0.8.2.1-FFkiru1HsegAfMrnqJMDug
    blaze-html-0.9.0.1-GE6MVgSdj1NIDsAcI8SbsY deepseq-1.4.3.0
abi-depends: base-4.11.1.0=d353a93de60ba3601dfa5501e270cfc5
             conduit-1.3.0.2-Chl2Yqg6ZlD7RS5a4DRfdg=98fad2cc8e166ef3dfff2546f42aadfa
             conduit-extra-1.3.0-3tBCLaEvQfw2YMC8x1mL3H=50a2d75a27125931a00478e6e7a6494f
             resourcet-1.2.1-7vqK04PTMlqCBRwHWqeK8f=831b6acf80a8990874652c20de0c0143
             bytestring-0.10.8.2=7e6ff0f3c2255fe1b20bd14002d26042
             text-1.2.3.0=9ad7bbe7c5dcb4150d56b6f4034f18b1
             containers-0.5.11.0=d384b381e11d19983236150d9c2d8d67
             xml-types-0.3.6-FWN9dD9K4Pf2M2rvMuT5Tt=a03209dcd6151c3af19f628dc738811f
             attoparsec-0.13.2.2-GuQuvYKQfcz3kqYr140tOR=092af3070c961d8ba84c0f0e4bd5aa7f
             transformers-0.5.5.0=633c3e5ec737c360775b452ce9aa1e0b
             data-default-class-0.1.2.0-2kYzERBLX3wJoPfj7mwVvW=639d0be5da59a46bc75a117818368dbe
             monad-control-1.0.2.1-KCU6btjsUbaFVZFaJ03SO0=3e501e9637e4e51af5ad1a4b92226769
             blaze-markup-0.8.2.1-FFkiru1HsegAfMrnqJMDug=c60fb87ac0adc37282d95fc22617e3bc
             blaze-html-0.9.0.1-GE6MVgSdj1NIDsAcI8SbsY=088c986f3e36d68220e1549da58b7063
             deepseq-1.4.3.0=a0a2dcdc923dbfb12a212a375ac573e0
haddock-interfaces: /usr/local/share/doc/cabal/ghc-8.4.3/xml-conduit-1.8.0/html/xml-conduit.haddock
haddock-html: /usr/local/share/doc/cabal/ghc-8.4.3/xml-conduit-1.8.0/html
' | '/usr/local/bin/ghc-pkg' 'update' '-' '--global' '--no-user-package-db' "$@"

